> For the complete documentation index, see [llms.txt](https://docs.starblock.io/main/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.starblock.io/main/zh/the_basics.md).

# 基础知识

- [如何创建StarBlock账户](https://docs.starblock.io/main/zh/the_basics/create_account.md)
- [创作者预备信息资料](https://docs.starblock.io/main/zh/the_basics/preliminary_information.md)
- [如何安装Metamask](https://docs.starblock.io/main/zh/the_basics/how_to_install_metamask.md)
- [了解NFT术语](https://docs.starblock.io/main/zh/the_basics/learn_nft_term.md)
- [如何购买ETH](https://docs.starblock.io/main/zh/the_basics/how_to_buy_eth.md)
- [什么是GAS费](https://docs.starblock.io/main/zh/the_basics/about_gas_fee.md)
- [如何查看NFT销售记录](https://docs.starblock.io/main/zh/the_basics/view_nft_sales_records.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.starblock.io/main/zh/the_basics.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
